Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 818743 - Review Request: caciocavallo - Portable GUI backends for Java
Summary: Review Request: caciocavallo - Portable GUI backends for Java
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: BuildFails
Depends On: 818592
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-05-03 20:11 UTC by Roman Kennke
Modified: 2015-12-04 04:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-04 04:20:35 UTC


Attachments (Terms of Use)

Description Roman Kennke 2012-05-03 20:11:45 UTC
Spec URL: http://rkennke.fedorapeople.org/cacio/1/caciocavallo.spec
SRPM URL: http://rkennke.fedorapeople.org/cacio/1/caciocavallo-1.1-1.fc16.src.rpm
Description: Caciocavallo is a framework for creating backends for the Java GUI stack (Java2D, AWT, Swing). The package contains the core framework, as well as a virtual implementation that only renders into an image buffer. The latter is most useful in GUI testing.

Comment 1 Jason Tibbitts 2013-05-19 23:33:43 UTC
Fails to build due to lack of dependencies.  Please use the "Depends On" field to indicate dependencies between review tickets.

Comment 2 Mikolaj Izdebski 2015-01-26 12:28:26 UTC
Build fails, outdated packaging techniques are used. Please fix build and update to current packaging guildelines.

Comment 3 James Hogarth 2015-12-04 04:20:35 UTC
Build is failing, blocking bug closed as a dead review and this package also qualifies as a dead review.

Closing as per policy

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews


Note You need to log in before you can comment on or make changes to this bug.